{
  "id": 3379423,
  "name": "Ethel Levy, appellant, v. A. E. Pohl, appellee",
  "name_abbreviation": "Levy v. Pohl",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,055",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 456,
    "ocr_confidence": 0.525,
    "sha256": "969194e4ef663aa01df7bb6400679b336d0ddde05eb088a42ffb27fa161ecab0",
    "simhash": "1:5520781c7407ff7f",
    "word_count": 74
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ethel Levy, appellant, v. A. E. Pohl, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Nathan Shfefner, for appellant. James H. McFarland, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ethel Levy, appellant, v. A. E. Pohl, appellee.\nGen. No. 31,055.\nSuit to recover unpaid rent. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon R. R. Fowler, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nNathan Shfefner, for appellant. James H. McFarland, for appellee."
  },
  "file_name": "0625-01",
  "first_page_order": 657,
  "last_page_order": 657
}
